Reference:
  Author: R. W. Cottingham Jr. and R. M. Idury and A. A. Schaffer
  Title: Faster Sequential Genetic Linkage Computations
  Journal: American Journal of Human Genetics
  Year: 1993
  Volume: 53
  Number: 1
  Pages: 252-263
  PMID: 8317490
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC1682239/
  eprint: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC1682239/pdf/ajhg00052-0258.pdf
Registry:
  - Name: SciCrunch
    Entry: SCR_009177
  - Name: OMICtools
    Entry: OMICS_28405
  - Name: bio.tools
    Entry: NA